<panel>

	<container>
		
		<layout class="arrange_vertical_attachment" alignment="middle,extend" offset="0" gap="0"/>
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

			
		<widget class="table" layout="-1,-1" mode="none" auto_size_rows="true" stretch_to_fit_rows="true" row_span="0">
			<widget class="fixture_name_button" id="fxnm" row="0" col="0" alignment="left" auto_size="horizontal"/>
			<widget class="label" id="date" row="0" col="1" alignment="right"/>
			<widget class="label" id="stad" row="1" col="0" column_span="2" alignment="left" auto_size="vertical"/>		
		</widget>


		<container>
			<container class="scrolling_box" id="mid ">	
				<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
				
				
				<container>
					<layout class="fit_children_attachment" alignment="vertical,fill"/>
					<layout class="arrange_vertical_attachment" alignment="top"/>
					
					<container id="main">
						<layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>
						<layout class="fit_children_attachment" alignment="vertical" gap="0"/>
						<layout class="arrange_horizontal_attachment" alignment="left" layout="-1,10,-1" gap="0" offset="0"/>
						<layout class="stick_to_sides_attachment" alignment="horizontal"/>
					
						<!--  home incidents panel -->
						<widget class="home_match_incidents_panel" id="hmtp"/>
						
						<!--  junk seperator -->
						<widget class="label"/>
						
						<!--  away incidents panel -->
						<widget class="away_match_incidents_panel" id="amtp"/>
					</container>
	
					<!-- penalty shootout label -->
					<widget class="label" id="penl" hidden="true" height="24" text="Penalties" alignment="left" auto_size="horizontal">
						<layout class="stick_to_sides_attachment" alignment="left"/>
					</widget>
					
					<!-- penalty shootout group boxes -->
					<container id="pena">
						<layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>			
						<layout class="fit_children_attachment" alignment="vertical" gap="0"/>
						<layout class="arrange_horizontal_attachment" alignment="left" layout="-1,-1"  gap="0" offset="0"/>
						<layout class="stick_to_sides_attachment" alignment="horizontal"/>				

						<!--  home incidents panel -->
						<widget class="home_match_incidents_panel" id="hmtp" penalty_shootout="true"/>
							
							
						<!--  away incidents panel -->
						<widget class="away_match_incidents_panel" id="amtp" penalty_shootout="true"/>					
					</container>					
				
					
				</container>
						
			</container>
		</container>

	
			
		<widget class="table" layout="-1,-1" mode="none" auto_size_rows="true" stretch_to_fit_rows="true" row_span="0">
				

			<widget class="label" id="attl" row="0" col="0" alignment="left"/>
			<widget class="label" id="hfts" row="0 " col="1" alignment="right"/>

			<widget class="label" id="refl" row="1" col="0" alignment="left"/>
			<widget class="label" id="weal" row="1" col="1" alignment="right"/>
			
		</widget>
		
	</container>

</panel>